/*服务卡片*/
.mrg6285 {
	margin: 0.62rem 0 0.85rem 0;
}

.ty-list-img-box .ty-list-one-box p:nth-child(3).ft16 {
	
}

/*服务支持*/
.fwzc {
	background: rgba(248, 248, 248, 0.50);
	padding: 0.54rem 0;
}

/*服务图标*/
.fwtb-box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 0.96rem;
}

.fwtb-box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.fwtb-box .fwtb-one-box {
	width: calc(100% / 3);
	height: 2.01rem;
	position: relative;
	padding-left: 0.34rem;
	padding-right: 0.2rem;
	margin-bottom: 0.61rem;
}

.fwtb-box .fwtb-one-box:nth-child(4),
.fwtb-box .fwtb-one-box:nth-child(5),
.fwtb-box .fwtb-one-box:nth-child(6) {
	margin-bottom: 0.84rem;
}

.fwtb-box .fwtb-one-box:nth-child(1),
.fwtb-box .fwtb-one-box:nth-child(4) {
	padding-left: 0;
}

.fwtb-box .fwtb-one-box::after {
	content: '';
	display: inline-block;
	width: 1px;
	height: 1.79rem;
	background: #D9D9D9;
	position: absolute;
	right: 0;
	top: calc((2.01rem - 1.79rem)/2);
}


.fwtb-box .fwtb-one-box:nth-child(3n)::after {
	display: none;
}


.fwtb-box .fwtb-one-box p:first-child svg {
	width: 0.5rem;
	height: 0.5rem;
}


.fwtb-box .fwtb-one-box p:first-child svg path:first-child {
	transition: fill 240ms ease;
}

.fwtb-box .fwtb-one-box:hover p:first-child svg path:last-child {
	fill: #003B83;
}

.fwtb-box .fwtb-one-box p:nth-child(2) {
	margin: 0.2rem 0 0.15rem 0;
}

.fwtb-box .fwtb-one-box p:nth-child(3) {
	margin-bottom: 0.2rem;
    height:0.52rem;
    overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}

/*满意度调查*/
.myddc-box {
	height: 3.5rem;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	color: #fff;
	text-align: center;
}

.myddc-box p {
	text-align: center;
}

.myddc-box p:nth-child(1) {
	padding: 1.02rem 0 0.12rem 0;
}

.myddc-box p:nth-child(2) {
	margin-bottom: 0.61rem;
}

.myddc-box a {
	color: #fff;
    padding-left:0.41rem;
    padding-right:0.41rem;
	border: 1px solid #fff;
	display: inline-flex;
	min-width: 1.8rem;
	height: 0.45rem;
}

.myddc-box a img {
	margin-left: 0.2rem;
	height: 0.1rem;
	transition: all 0.4s;
}

.myddc-box a:hover img {
	margin-left: 0.25rem;
}